# SynchronizableObject Interface Reference
[Various accompanying utilities]

List of all members.

## Public Member Functions

| isEqualTo ($anotherObject)
| __toString ()

## Static Public Member Functions

static | createFromMasterObject ($masterObject)

## Detailed Description

Definition at line 15 of file SynchronizableObject.class.php.

## Member Function Documentation

SynchronizableObject::__toString | ( |  | ) |

static SynchronizableObject::createFromMasterObject | ( | $ | masterObject | ) | `[static]`

SynchronizableObject::isEqualTo | ( | $ | anotherObject | ) |

The documentation for this interface was generated from the following file:

- main/Utils/SynchronizableObject.class.php